[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#515946: libxi6 2:1.2.0-2 makes iceweasel and midori crash

On 2009-02-20 07:12:46 +0100, Brice Goglin wrote:
> Can you try with xserver-xorg-core 2:1.4.2-11?

This is not possible because I've put xserver-xorg-input-kbd on hold,
waiting for bug 432011 to be fixed (or any workaround). I'm sticked
to xserver-xorg-core 2:1.1.1-21etch5.

> It looks like we had issues (eg #515734, #515905 and #515976)
> because libxi6 was built against newer input proto headers. The new
> xserver-xorg-core has been rebuilt with the same headers now and it
> seems to help.

If the new libxi6 depends on a new xserver-xorg-core, a dependency
should be added.

Vincent Lefèvre <vincent@vinc17.org> - Web: <http://www.vinc17.org/>
100% accessible validated (X)HTML - Blog: <http://www.vinc17.org/blog/>
Work: CR INRIA - computer arithmetic / Arenaire project (LIP, ENS-Lyon)

Reply to: